
Redmine - Feature #3153

Default description text

2009-04-10 16:21 - Yanoksy Durañona Yero

Status: Closed Start date: 2009-04-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great if Redmine allows users to set a default description text.

Ex.

What steps will reproduce the problem?

1.

2.

3.

What is the expected output? What do you see instead?

What version of the product are you using? On what operating system?

Please provide any additional information below.

Related issues:

Is duplicate of Redmine - Feature #643: Issue description templates New 2008-02-12

History

#1 - 2009-04-21 17:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #1138

#2 - 2016-09-07 14:32 - Toshi MARUYAMA

- Is duplicate of deleted (Feature #1138: Issue templates)

#3 - 2016-09-07 14:32 - Toshi MARUYAMA

- Is duplicate of Feature #643: Issue description templates added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/1138
http://www.tcpdf.org

